<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://example.org/areas_of_interst/</loc>
    <lastmod>2022-07-21T16:02:54-06:00</lastmod>
  </url><url>
    <loc>http://example.org/skills/</loc>
    <lastmod>2022-07-21T16:02:54-06:00</lastmod>
  </url><url>
    <loc>http://example.org/resume/</loc>
    <lastmod>2022-07-21T13:24:35-06:00</lastmod>
  </url><url>
    <loc>http://example.org/</loc>
    <lastmod>2022-07-21T12:44:44-06:00</lastmod>
  </url><url>
    <loc>http://example.org/categories/</loc>
  </url><url>
    <loc>http://example.org/tags/</loc>
  </url>
</urlset>
